@charset "utf-8";
#searchResult .search-result-count {
    padding: 20px;
}
#searchResult .entry {
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #d1d1d1;
}
#searchResult .noKeywords {
    padding: 20px;
    text-align: center;
}
#sideBar .widget.widget_search {
    border: none;
    padding: 0;
}
#sideBar .widget.widget_search h2.widget-title {
    padding-bottom: 5px;
    background-color: #ecf5f9;
}
#sideBar .widget.widget_search form.search-form {
    margin-top: 0;
    padding: 10px;
    background-color: #ecf5f9;
}
#sideBar .widget.widget_search form.search-form .search-submit {
    padding: 0;
}
.search-form input[type="submit"] {
    min-width: inherit;
    margin: 0 auto 0 10px;
}
#detailSearch {
    padding-bottom: 60px;
}
#detailSearch input[type=checkbox], 
#detailSearch input[type=radio] {
    box-sizing: border-box;
    border: none;
    padding: 0;
    height: 20px;
    width: 20px;
    vertical-align: -0.2em;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0 5px 0 0 ;
}
#detailSearch select {
    margin-left: 10px;
}
#detailSearch ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#detailSearch ul::after{
  content:"";
  display: block;
  width:30%;
}
#detailSearch ul li{
    width: 30%;
    padding-left:1em;
    display: inline-block;
} 
#detailSearch input[type=radio] {
    appearance: revert;
    margin-bottom: 0;
    vertical-align: baseline;
}
#detailSearch h3 {
    font-size: 18px;
    padding-top: 1em;
    font-weight: bold;
}
#detailSearch ul {
    border-bottom: 1px solid #d1d1d1;
    margin: 0.5em 0 0;
    padding-bottom: 0.5em;
}
#detailSearch #area {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
}
#detailSearch #area li {
    width: auto;
}
#detailSearch #area li select {
    width: 200px;
}
#detailSearch #area li:first-child {
    margin-right: 2em;
}
#detailSearch label {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 15px;
}
#detailSearch input[type=radio] + label{
    vertical-align: top;
}
#detailSearch .buttonYellow {
    width: 360px;
    margin: 40px auto;
    float: none;
}
@media only screen and (max-width: 782px) {
    #detailSearch ul li {
        width: 45%;
    }
}
@media only screen and (max-width: 480px) {
    #detailSearch ul li {
        width: 100%;
        padding-left: 0;
    }
    #detailSearch #area li select {
        width: 60vw;
    }
    #detailSearch #area li:first-child {
        margin-right: 0;
    }
    #detailSearch .buttonYellow {
        width: 100%;
        margin: 0 auto;
    }
}
